/* module icons */
.themify_builder_field .selectwrapper:before,
.themify_builder_revision_lists li .builder-delete-revision-btn,
.tb_repeatable_field_top .toggle_row,
.themify_builder_module:before,
.themify_builder_icon:before,
.themify_builder .row_menu .menu_icon:after,
.module_row .toggle_row,
.tb_down_front a:before,
.tb_down a:before,
.themify_builder_module .menu_icon:before,
.module_row .tb_row_action_more a:before {
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.themify_builder_module.module-type-typewriter:before,
.themify_builder_module.module-type-plain-text:before,
.themify_builder_module.module-type-text:before {
    content: "\e672";
}
.themify_builder_module.module-type-portfolio:before {
    content: "\e651";
}
.themify_builder_module.module-type-feature:before {
    content: "\e6ff";
}
.themify_builder_module.module-type-pro-image:before,
.themify_builder_module.module-type-gallery:before {
    content: "\e71e";
}
.themify_builder_module.module-type-pro-slider:before,
.themify_builder_module.module-type-slider:before {
    content: "\e6ef";
}
.themify_builder_module.module-type-pricing-table:before,
.themify_builder_module.module-type-testimonial-slider:before,
.themify_builder_module.module-type-testimonial:before {
    content: "\e6b4";
}
.themify_builder_module.module-type-post:before {
    content: "\e62f";
}
.themify_builder_module.module-type-image:before {
    content: "\e633";
}
.themify_builder_module.module-type-video:before {
    content: "\e6ce";
}
.themify_builder_module.module-type-accordion:before {
    content: "\e714";
}
.themify_builder_module.module-type-box:before {
    content: "\e6e8";
}
.themify_builder_module.module-type-tab:before {
    content: "\e6eb";
}
.themify_builder_module.module-type-divider:before {
    content: "\e6e7";
}
.themify_builder_module.module-type-menu:before {
    content: "\e667";
}
.themify_builder_module.module-type-highlight:before {
    content: "\e668";
}
.themify_builder_module.module-type-callout:before {
    content: "\e64f";
}
.themify_builder_module.module-type-map:before {
    content: "\e691";
}
.themify_builder_module.module-type-lightbox:before {} .themify_builder_module.module-type-widget:before {
    content: "\e6cb";
}
.themify_builder_module.module-type-widgetized:before {
    content: "\e6ca";
}
.themify_builder_module.module-type-layout-part:before {
    content: "\e62e";
}
.themify_builder_module.module-type-icon:before {
    content: "\e724";
}
.themify_builder_module.module-type-buttons:before {
    content: "\e68b";
}
.themify_builder_module.module-type-service-menu:before {
    content: "\e68f";
}
.themify_builder_module.module-type-fancy-heading:before {
    content: "\e677";
}
/*Addons Icons*/
.themify_builder_module.module-type-ab-image:before{
    content:"\e6d6";
}
.themify_builder_module.module-type-audio:before{
    content:"\e689";
}
.themify_builder_module.module-type-bar-chart:before{
    content:"\e6ba";
}
.themify_builder_module.module-type-button:before{
    content:"\e71a";
}
.themify_builder_module.module-type-contact:before {
    content: "\e75a";
}
.themify_builder_module.module-type-countdown:before {
    content: "\e6c6";
}
.tb-group-element-slidervideos-videos .themify_builder_input{
    width:100%;
}
.themify_builder_module.module-type-infinite-posts:before{
    content:"\e62f";
}
.themify_builder_module.module-type-fittext:before{
    content:"\e66a";
}
.themify_builder_module.module-type-maps-pro:before{
    content: "\e665";
}
.themify_builder_module.module-type-counter:before,
.themify_builder_module.module-type-pie-chart:before{
    content:"\e684";
}
.themify_builder_module.module-type-pointers:before {
    content: "\e695";
}
.themify_builder_module.module-type-progressbar:before{
    content:"\e6ba";
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
}
.themify_builder_module.module-type-tile:before {
    content: "\e630";
}
.themify_builder_module.module-type-timeline:before{
    content:"\e72b";
}
.themify_builder_module.module-type-product-categories:before,
.themify_builder_module.module-type-products:before{
    content:"\e60d";
}
.themify_builder_module.module-type-masked-image:before {
	content: "\e6f4";
}
.themify_builder_field.plain_text .themify_builder_label {
    display: none;
}
.themify_builder_field.plain_text .themify_builder_input textarea,
.themify_builder_field.plain_text .themify_builder_input {
    width: 100%;
}
.themify_builder_placeholder_helper{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999999;
    cursor: move;
}
.themify_builder_placeholder_helper:not(:empty){
    padding: 10px;
}
.themify_builder_placeholder_helper.drop_animate{
    -webkit-transition: top .2s ease-in 0s,left .2s ease-in 0s;
    transition: top .2s ease-in 0s,left .2s ease-in 0s;
}

/* toolbar module */
.tb_module_panel_modules_wrap .themify_builder_module_outer {
    height: 66px;
    width: 46%;
    float: left;
    margin: 5px 2% 5px;
    border-radius: 5px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    -webkit-transition: opacity 0.3s ease,scale 0.3s ease;
    transition: opacity 0.3s ease,scale 0.3s ease;
}
.tb_module_panel_modules_wrap .themify_builder_module_outer:hover {
    background: #fff;
}
.tb_module_panel_modules_wrap div.themify_builder_module{
    background: transparent;
    box-shadow: none;
	border-radius: 5px;
    color: inherit;
    margin: 0;
    width: auto;
    height: 100%;
    float: none;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0 10px;
}
.tb_module_panel_modules_wrap a, .tb_module_panel_library_wrap a.remove_item_btn{
    background: #52bb33;
    color: #fff;
    display: block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    position: absolute;
    top: -3px;
    right: -3px;
    border-radius: 10em;
    box-shadow: none;
    opacity: 0;
}
.tb_module_panel_library_wrap a.remove_item_btn{
	background: #E15855;
}
.themify_builder_module_outer:hover a, .dragable_library_item_inner:hover a.remove_item_btn{
    opacity: 1;
}
.tb_module_panel_modules_wrap a::before, .tb_module_panel_library_wrap a.remove_item_btn::before{
    content: "\e61a";
    font-family: themify;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-indent: 0;
    font-size:  12px;
}
.tb_module_panel_library_wrap a.remove_item_btn::before{
    content: "\e646";
	text-align: center;
}
.themify_builder_module {
    width: 110px;
    padding: 0 5px 0 30px;
    margin: 0 10px 5px 0;
    height: 26px;
    background-color: #6D55A0;
    cursor: move;
    position: relative;
    color: #fff;
    float: left;
    text-align: center;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
    display: table;
    table-layout: fixed;
}
.themify_builder_module .module_name {
    font-size: 11px;
    white-space: normal;
    margin: 0;
    width: auto;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    vertical-align: middle;
    overflow: hidden;
    color: #000;
}
.themify_builder_placeholder_helper .themify_builder_module,
.themify_builder_placeholder_helper .dragable_library_item{
    margin: 0 auto;
    display: block;
    overflow: hidden;
    height: auto;
    box-sizing: border-box;
    padding: 5px;
    background: rgba(177, 233, 255, .5);
    border: 1px solid #5fccf7;
    width: 220px;
    color: #666;
    box-shadow: none;
}
.themify_builder_placeholder_helper .module_name, .themify_builder_placeholder_helper .dragable_library_item_inner span{
    font-size:13px;
    line-height: 1.4em;
    font-weight: bold;
    display: inline-block;
}
.themify_builder_module:before {
    color: #000;
    font-size: 16px;
    height: 14px;
    padding: 0 0 9px;
}
.themify_builder_placeholder_helper .themify_module_favorite,
.themify_builder_placeholder_helper .themify_builder_module:before,
.themify_builder_placeholder_helper .add_module_btn,
.themify_builder_placeholder_helper .remove_item_btn{
    display: none;
}

/* toolbar panel top */
.tb_module_panel_tab {
    position: relative;
    clear: both;
    height: 100%;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    box-sizing: border-box;
}
.tb_module_panel_rows_wrap, .tb_module_panel_library_wrap{
    display:none;
}
.tb_module_panel_search{
    float: left;
    margin-left: 17px;
    position: relative;
}
div.tb_module_panel_search input[type="text"]{
    position: relative;
    line-height: 1;
    font-size: 13px;
    background-color: #fff;
    border: solid 1px rgba(0, 0, 0, .1);
    border-radius: 3px;
    box-sizing: border-box;
    margin: 0;
    padding: 5px 6px;
    padding-left: 30px;
    min-width: inherit;
    max-width: 145px;
    width: 100%;
    outline: none;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    transition: all .4s linear;
}
div.tb_module_panel_search input[type="text"]:focus{
    border-color: rgba(0, 0, 0, .3);
}
#tb_plus_btn_popover div.tb_module_panel_search input[type="text"] {
	max-width: 85px;
}
#tb_plus_btn_popover div.tb_module_panel_search input[type="text"]:focus {
	max-width: 145px;
}
.tb_module_panel_search:after {
    content: '\e610';
    font-family: themify;
    position: absolute;
    left: 8px;
    top: 5px;
    padding: 0;
    font-size: 16px;
    line-height: 1;
}
#tb_plus_btn_popover .tb_module_panel_search:after {
	top: 7px;
}

/* Builder Toolbar Pre-designed and Library rows lists default display */
.tb_modules_panel_wrap ul.tb_module_types,
.tb_modules_panel_wrap ul.tb_library_types{
    list-style: none;
    margin: 10px 0 10px 17px;
    padding:0;
    display: inline-block;
    font-size: 13px;
    text-align:  left;
}
ul.tb_library_types{
    margin-top: 0px;
}
ul.tb_module_types li, ul.tb_library_types li{
    display: inline-block;
    margin: 0 10px 2px 0;
}
.tb_module_types a, .tb_library_types a{
    color: #7d7d7d;
    display: inline-block;
    padding: 2px 0 0;
    border-bottom: 1px solid transparent;
    -webkit-transition: color .3s linear,border .3s linear;
    -moz-transition: color .3s linear,border .3s linear;
    transition: color .3s linear,border .3s linear;
    outline: none;
    text-decoration: none;
    box-shadow: none;
    line-height: 1.7em;
}
.tb_module_types a:hover, .tb_library_types a:hover,
.tb_module_types .active a, .tb_library_types .active a{
    color: #000;
    border-bottom-color: inherit;
}
/* Builder Toolbar Pre-designed rows cat filter */
.tb_row_filter_wrap{
    position: relative;
    margin-bottom: 5px;
    float: left;
    margin-left: 17px;
}
.tb_row_filter {
    background-color: #fff;
    border: 1px solid #c6c6c6;
    margin: 0;
    padding: 7px 0 11px;
    position: absolute;
    top: 100%;
    left: 0;
    visibility:hidden;
    opacity: 0;
    -webkit-transition: opacity .4s linear;
    -moz-transition:opacity .4s linear;
    transition: opacity .4s linear;
    z-index:9;
    list-style:none;
    text-align: left;
}
.tb_row_filter_wrap:hover .tb_row_filter{
    opacity: 1;
    visibility:visible;
}
.tb_row_filter li {
    margin: 0;
    padding: 0;
	list-style: none;
}
.tb_row_filter li a {
    color: #707070;
    display: block;
    font-size: 13px;
    line-height: normal;
    padding: 3px 20px;
    width: 141px;
    box-sizing: border-box;
    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    transition: color .3s linear;
    outline:none;
    text-decoration: none;
    border: none;
    box-shadow: none;
}
.tb_row_filter li:hover a {
    color: #000000;
}
.tb_row_filter_active {
    color: #707070;
    font-size: 13px;
    padding: 0;
    margin: 0 0 2px;
    display: inline-block;
    width: auto;
    cursor: pointer;
    text-align: left;
}
.tb_row_filter_active:before {
    content: '\e68e';
    font-family: themify;
    font-size: 15px;
    margin-right: 8px;
    line-height: 1.75em;
}

/* Builder Toolbar Pre-made rows grid list */
.tb_premade_rows_grid{
    clear: both;
}
.tb_premade_rows_grid .tb_rows_grid{
    padding: 0;
    margin: 0 0 15px;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.tb_premade_rows_grid .tb_rows_grid li {
    padding: 0;
    margin: 0 0 10px;
}

#tb_toolbar .tb_premade_rows_grid .tb_rows_grid li div{
    width: 55px;
    height: 36px;
    background-size: cover;
}

.tb_premade_rows_grid .tb_rows_grid li div{
    width: 70px;
    height: 38px;
    background-image: url(../img/builder/row-grids.png);
    background-repeat: no-repeat;
}

.tb_premade_rows_grid .tb_rows_grid li div .tb_row_grid_title{
    display: none;
}

#tb_toolbar .tb_premade_rows_grid .tb_rows_grid .tb_row_grid_1{
    background-position: -4px -3px;
}

.themify_builder_placeholder_helper .tb_row_grid{
    display: block;
    background: rgba(177, 233, 255, .5);
    border: 1px solid #5fccf7;
    padding: 5px;
    color: #666;
    text-align: center;
    height: auto !important;
    z-index: 99999999;
}

.tb_row_grid{
    position: relative;
}

.tb_row_grid:after{
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    border: 1px solid #cfcfcf;
    cursor: move;
}

#tb_toolbar .tb_row_grid:after{
    bottom: 7px;
}

#tb_plus_btn_popover .predesigned_row.tb_premade_rows_grid{
    width: 100%;
}

.tb_premade_rows_grid .tb_rows_grid .tb_row_grid_1{
    background-position: -6px -3px;
}

#tb_toolbar .tb_premade_rows_grid .tb_rows_grid .tb_row_grid_2{
    background-position: -59px -3px;
}

.tb_premade_rows_grid .tb_rows_grid .tb_row_grid_2{
    background-position: -78px -3px;
}

#tb_toolbar .tb_premade_rows_grid .tb_rows_grid .tb_row_grid_3{
    background-position: -115px -3px;
}

.tb_premade_rows_grid .tb_rows_grid .tb_row_grid_3{
    background-position: -151px -3px;
}

#tb_toolbar .tb_premade_rows_grid .tb_rows_grid .tb_row_grid_4{
    background-position: -170px -3px;
}

.tb_premade_rows_grid .tb_rows_grid .tb_row_grid_4{
    background-position: -224px -3px;
}

#tb_toolbar .tb_premade_rows_grid .tb_rows_grid .tb_row_grid_5{
    background-position: -226px -3px;
}

.tb_premade_rows_grid .tb_rows_grid .tb_row_grid_5{
    background-position: -297px -3px;
}

#tb_toolbar .tb_premade_rows_grid .tb_rows_grid .tb_row_grid_6{
    background-position: -283px -3px;
}

.tb_premade_rows_grid .tb_rows_grid .tb_row_grid_6{
    background-position: -371px -3px;
}

/* Builder Toolbar Pre-designed rows list */
.tb_predesigned_rows_list {
    height: 100%;
    clear: both;
}
.tb_busy .tb_predesigned_rows_list{
    display: none;
}
.tb_predesigned_rows_list .predesigned_row:not(.tb_premade_rows_grid){
    margin: 0 0 16px;
    cursor: move;
}
.tb_plus_btn_popover .tb_predesigned_rows_list .predesigned_row {
    margin: 0 0 16px;
    width: 50%;
    float: left;
    text-align: center;
    overflow: hidden;
}

/* Builder Toolbar Pre-designed rows list image */
.tb_predesigned_rows_list_image {
    margin: 0;
    padding: 0;
}
.tb_predesigned_rows_list img {
    max-width: 100%;
    border: 1px solid #cfcfcf;
    padding: 2px;
    background: #fff;
    box-sizing: border-box;
}
.tb_predesigned_rows_list img:hover,
.tb_row_grid:hover:after{
    border-color: #6d55a0;
}

/* Builder Toolbar Pre-designed rows list title */
.tb_predesigned_rows_list_title {
    font-size: 12px;
    line-height:  1.2em;
    letter-spacing: 0;
    color: #666;
    line-height: normal;
}


/* Builder Toolbar Library Item List */
#tb_module_panel .dragable_library_item {
	display: block;
	width: 100%;
	margin: 5px 0 5px;
	position: relative;
}
.tb_library_item_list {
	padding: 5px 0px 0 0;
	margin: 0;
	clear: both;
	overflow: hidden;
	position: relative;
	height: 90%;
	-webkit-overflow-scrolling: touch;
}
#tb_plus_btn_popover .tb_library_item_list {
	height: 170px;
}
#tb_plus_btn_popover .tb_library_item_list .dragable_library_item {
	margin: 5px 1.5% !important;
	position: relative;
	width:100%;
	cursor: move;
	width: 22%;
}
.tb_library_item_list .dragable_library_item span {
	display: inline-block;
	box-sizing: border-box;
	background-color: #fff;
	border: 1px solid #cfcfcf;
	color: #000;
	padding: 10px 10px;
	width: 100%;
	opacity: .7;
	line-height: 1;
	font-size: 13px;
	text-align:  center;
	cursor: move;
}
.tb_library_item_list .dragable_library_item:hover span {
	opacity: 1;
}
/************************************************************************************
Simple Bar
*************************************************************************************/
.simplebar-scroll-content {
    height: 100% !important;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100% !important;
    position: relative;
    z-index: 0;
    box-sizing: border-box;
    min-height: 100%;
    margin-left: 17px;
    padding-right: 17px;
}
.simplebar-content{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.simplebar-track {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 11px;
}
.simplebar-track .simplebar-scrollbar {
    position: absolute;
    right: 2px;
    border-radius: 7px;
    min-height: 10px;
    width: 7px;
    opacity: 0;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    background: #6c6e71;
    background-clip: padding-box;
}
.simplebar-track:hover .simplebar-scrollbar {
    opacity: .7;
    -webkit-transition: opacity 0s linear;
    transition: opacity 0s linear;
}
.simplebar-track .simplebar-scrollbar.visible {
    opacity: .7;
}
.horizontal.simplebar-track {
    display: none;
}

/* Builder lite
----------------------------------------------------------------*/
.themify_builder_lite{
    position: relative;
}
.themify_builder_lite input,
.themify_builder_lite .themify_builder_label,
.themify_builder_lite label,
.themify_builder_lite select,
.themify_builder_lite .minicolors,
.themify_builder_lite a{
    pointer-events: none;
    opacity: .5;
    cursor: not-allowed;
}
.themify_lite_tooltip {
    opacity: 0; 
    position:absolute;
    background-color: rgba(33,33,33,.9);
    padding: 7px;
    color:#fff;
    font-size:11px;
    line-height: 120%;
    border-radius: 4px;
    width: 220px;
    box-sizing: border-box;
    top: -35px;
    left: 0;
    text-align: center;
    -webkit-transition: opacity .7s ease-in-out;
    transition: opacity .7s ease-in-out;
    z-index: -1;
}
.themify_builder_lite #background_type_image,
.themify_builder_lite #background_type_image + label,
.tb_lb_option:hover+.themify_lite_tooltip,
.themify_builder_lite:hover .themify_lite_tooltip{
    opacity: 1;
    z-index: 99999999;
}
.themify_lite_tooltip:before{
    content: 'Available in premium version';
}
.themify_lite_tooltip:after{
    content: '';
    border: 8px solid transparent;
    border-top-color: rgba(33,33,33,.9);
    left: 50%;
    bottom: -16px;
    top: auto;
    height: 0;
    position: absolute;
    width: 0;
    transform: translateX(-50%);
}
#tb_toolbar .themify_lite_tooltip{
    left: 110%;
    top: 2px;
}
.themify_builder_grid_list_wrapper .themify_lite_tooltip{
    left: -94px;
}
.tb-lightbox-switcher .themify_lite_tooltip{
    left: -94px;
    top: auto;
    bottom: -35px;
}
.tb-lightbox-switcher .themify_lite_tooltip:after{
    bottom: auto;
    top: -16px;
    border-bottom-color: rgba(33,33,33,.9);
    border-top-color: transparent;
}
#tb_toolbar .themify_lite_tooltip:after{
    border-top-color: transparent;
    border-right-color: rgba(33,33,33,.9);
    left: -16px;
    bottom: auto;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}
#tb_toolbar .tb_toolbar_save_btn .themify_lite_tooltip{
    left: -230px;
}
#tb_toolbar .tb_toolbar_save_btn .themify_lite_tooltip:after{
    left: auto;
    right: -16px;
    border-left-color: rgba(33,33,33,.9);
    border-right-color: transparent;
}

.tb_predesigned_rows_list .predesigned_row[data-slug^="empty-"] {
	width: 33%;
	margin-bottom: 0;
}
.tb_predesigned_rows_list .predesigned_row[data-slug^="empty-"] .tb_predesigned_rows_list_title,
.tb_predesigned_rows_list .predesigned_row[data-slug^="empty-"] img {
	display: none;
}
.tb_predesigned_rows_list .predesigned_row[data-slug^="empty-"] figure {
	display: inline-block;
	background: url("../img/builder/row-grids.png") no-repeat;
	background-size: cover;
	width: 55px;
	height: 36px;
}
.tb_predesigned_rows_list .predesigned_row[data-slug="empty-1"] figure {
	background-position: -4px -3px;
}
.tb_predesigned_rows_list .predesigned_row[data-slug="empty-2"] figure {
	background-position: -59px -3px;
}
.tb_predesigned_rows_list .predesigned_row[data-slug="empty-3"] figure {
	background-position: -115px -3px;
}
.tb_predesigned_rows_list .predesigned_row[data-slug="empty-4"] figure {
	background-position: -170px -3px;
}
.tb_predesigned_rows_list .predesigned_row[data-slug="empty-5"] figure {
	background-position: -226px -3px;
}
.tb_predesigned_rows_list .predesigned_row[data-slug="empty-6"] figure {
	background-position: -283px -3px;
}

@media screen and (max-width: 680px) {
	#tb_plus_btn_popover .tb_premade_rows_grid .tb_rows_grid li {
		width: 33%;
	}
}